#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Dec 30 00:42:07 GMT 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Fantasy_Shaders_v1.0.zip
enableShaders=false
